@charset "UTF-8";

/* content.css */
/*----------------------------------------------------------------------------------*/

/* common */
body {
	background:url(images/bg_body.jpg)no-repeat center 60%;
    background-size: 130%;
}
body .contents {
	margin-top: 20px;
}
header .wrap .logo-nav {
}
.contents {
	margin: 0;
}

/* active&inactive対応 */
/*header.active {
	box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.2);
	border: none;
}
header.inactive {
	border-bottom: 2px solid #fff;
}
.header_emblem {
	display: none;
}
header.inactive .header_emblem {
	display: block;
}
header.inactive .wrap .logo-nav {
	left : 150px;
}
header.inactive .logo,
header.inactive .global-nav .nav-list {
	transform: scale(1.0);
}
*/

/* subnavi */


/*
.subnav_box {
	height: 100px;
    top: 0;
    margin: 30px auto 0;
    background-color: #fff;
}
.subnav li a {
    padding: 20px 0 20px 15px;
}
.subnav_bg .nav-list {
    width: 1000px;
	display: table-cell;
	vertical-align: bottom;
}
.subnav_bg {
	background-color: #333;
    position: absolute;
    width: 1150px;
    top: 0;
    left: 0;
    margin-left: -1000px;
    padding-left: 1000px;
	display: table;
}
.subnav_bg a, .subnav_bg .title {
	color: #fff;
}
.subnav_bg .title {
	display: table-cell;
	padding: 15px 0px 7px 0px;
	text-align: center;;
}
.subnav_bg .title img {
	width: 30%;
	padding-bottom: 5px;
}
.subnav_bg li a {
	padding: 6px 0 6px 0;
	line-height: 0.9em;
    letter-spacing: -0.1em;
}
.subnav_bg li a:hover {
	opacity: 0.5;
}
*/



/* main_infobox */
.main_infobox {
	background-color:#cb0546;
	padding: 8px;
	width: 1138px;
	margin-top: 30px !important;
	z-index:1000;
	position:relative;
}
.main_infobox .slide {
	width: 830px;
	text-align: center;
}
.main_infobox .slide ul {
  /*padding: 10px;*/
}
.main_infobox .slide li {
/*  display: inline;
  padding: 5px;*/
}
.main_infobox .slide li img {
	/*width:37px;*/
}
.sliderbox .bx-wrapper .bx-viewport {
	border: none!important;
}
.partner .sliderbox .bx-wrapper .bx-viewport {
	height: auto!important;
}
.partner .sliderbox .bx-wrapper .bx-viewport li img {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	padding: 0;
	display:inline-block;
}
.main_infobox .left {
	width: 298px;
	background-color: #fff;
	text-align: center;
}
.main_infobox .left .pickup {
	height: 308px;
	-moz-box-shadow:inset 1px 1px 5px #000000;
	-webkit-box-shadow:inset 1px 1px 5px #000000;
	box-shadow:inset 1px 1px 5px #000000;
}
.main_infobox .left .pickup img {
	width:100%;
}
.main_infobox .left .partner {
	-moz-box-shadow:inset 1px 1px 5px #000000;
	-webkit-box-shadow:inset 1px 1px 5px #000000;
	box-shadow:inset 1px 1px 5px #000000;
}
.main_infobox .left .partner h1 {
	color:#fff;
	padding:5px;
	text-align:center;
	background-color:#cb0546;
	font-size: 15px;
	letter-spacing: 0.1em;
	margin: 0;
}
.main_infobox .left .partner .slide {
	width: 298px;
	height:70px;
}
.main_infobox .left .partner .slide .bx-wrapper {
	margin: 0 auto;
}
.main_infobox .left .partner .insidelist {
	padding: 0;
	background-color: #e4e4e4;
}
.main_infobox .left .partner .insidelist li {
	width: 49.4%;
	display: inline-block;
}
.main_infobox .left .partner .bx-pager, .main_infobox .left .partner .bx-controls-direction {
	display: none;
}

/* main_infobox Youtube */
.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
}
 
.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

/* games_next game */
.games {
	margin: 10px 0;
}
.games .nextgame table {
	background-color:#fff;
	margin: 0;
}
.games .nextgame {
	text-align: center;
	width: 375px;
	padding-right: 10px;
}
.games .nextgame p {
	margin: 0;
}
.games .nextgame .detail {
    height: 335px;
    position: relative;
    border: 5px solid #be003c;
	background-color:#fff;
}
.games .nextgame .detail .box_title_red {
    position: absolute;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
}
.games .nextgame a {
	color: #616161;
}
.games .nextgame a:hover {
	opacity:0.5;
}
.games .nextgame .toplogo {
	background-color:#ededed;
	padding:5px;
}
.games .nextgame .toplogo td {
}
.games .nextgame .toplogo img {
	height: 30pt;
}
.games .nextgame .gametxt {
	line-height: 1.7rem;
}
.games .nextgame .gametxt.line_2 {
	line-height:1.5rem;
}
.games .nextgame .date {
	font-size: 1.8rem;
}

/* 大会名が2行の時の対応 */
.games .nextgame.line2 .gametxt {
    line-height: 2rem;
    margin-top: 2px;
}
.games .nextgame.line2 .gametxt {
	line-height: 1.5rem;
}
.games .nextgame.line2 .gametxt .tournament_name {
    line-height: 1.3;
}
.games .nextgame.line2 .gametxt .date {
    font-size: 1.7rem;
    line-height: 1.3;
}
.games .nextgame.line2 .emblem_box {
	margin: -100px 10px 10px;
}
/* 大会名が2行の時の対応 ここまで */

.opponeot_name .vs {
	font-weight:bold;
	font-size: 3rem;
	vertical-align: 20px;
}
.games .nextgame .opponent {
	font-weight:bold;
}
.emblem_box_bg {
	background-color:#ededed;
	    height: 95px;
}
.emblem_box {
	margin: -120px 5px 5px;
	text-align: center;
}
.emblem_box img {
	width: 100%;
}
.emblem_hometeam, .emblem_awayteam {
	width: 30%;
}
.nextgame .emblem_box .opponent_name {
	vertical-align: bottom;
}
.nextgame .emblem_box .opponent_name .vs {
	font-weight:bold;
	font-size:2.3rem;
	position: relative;
}
.nextgame .emblem_box .opponent_name .teamname {
	letter-spacing: -0.8px;
	font-size:0.9em;
}

/* games_gameresult */
.gameresult {
	background-color: #484848;
    border: none;
}
.gameresult a {
	color: #fff;
	display : block;
}
.gameresult a:hover {
	opacity:0.5;
}
.gameresult .detail .box_title_red {
	background-color: #484848;
	padding: 5px 0px;
}
.gameresult .detail .box_title_red .sub_title span {
	background-color: #484848;
}
.gameresult .txt {
	background-color: #202020;
	padding: 5px 5px 10px 5px;
}
.gameresult .txt table {
	margin: 5px 0;
}
.gameresult .txt table td {
	background-color: #484848;
    text-align: center;
    padding: 0;
    border: none;
    color: #fff;
}
.gameresult .txt table td.center_td {
	border-left: 10px solid #202020;
    border-right: 10px solid #202020;	
}
.score {
	margin: -5px 0 0;
}
.score img {
	width: 100%;
}
.score table tr {
}
.score table td {
	padding: 0;
    text-align: center;
    color: #fff;
    border: none;
}
.score table .score_r, .score table .score_o {
	font-size: 3rem;
    font-weight: bold;
	padding-top: 10px;
}
.score table .score_detail {
	line-height:1.2;
	font-size: 13px;
	position: relative;
	top: -5px;
}
.score table .score_first {
    position: relative;
    top: 0;
    padding-top: 10px;
}
.score table .score_second {
    position: relative;
    top: -5px;
}
.score table .score_first.reague_none,
.score table .score_second.reague_none {
	top:0;
}
.score table .team_name {
	background-color: #202020;
}
.score table .team_name .opponent {
	text-align: right;
    padding-right: 10px;
}
.score table .more {
	background-color: #e0cd76;
	text-align: center;
	font-weight: bold;
}
.score table .more a {
    color: #be003c;
}
.gameresult .detail .team_name2 {
	margin: 0px;
	table-layout: fixed;
	width: 100%;
	background-color: rgb(32, 32, 32);
}
.gameresult .detail .team_name2 td {
	border: none;
    padding: 0px 15px;
}
.gameresult .detail .team_name2 .center_br {
	width:auto;
}
.gameresult .detail .team_name2 .teamname_home {
	text-align:left;
    width: 70%;
}
.gameresult .detail .team_name2 .teamname_away {
	text-align:right;
    width: 70%;
}


/* チーム名分岐_2016年度分+2019 */
/* 全角5文字までのチーム(HOME-AWAY共通) */
.gameresult .detail .team_name2 .teamname_home.tn_tochigi,
.gameresult .detail .team_name2 .teamname_home.tn_sagamihara,
.gameresult .detail .team_name2 .teamname_home.tn_ryukyu,
.gameresult .detail .team_name2 .teamname_away.tn_tochigi,
.gameresult .detail .team_name2 .teamname_away.tn_sagamihara,
.gameresult .detail .team_name2 .teamname_away.tn_ryukyu,
/* ここから2019追加分 */
.gameresult .detail .team_name2 .teamname_away.tn_tochigi,
.gameresult .detail .team_name2 .teamname_away.tn_kashiwa,
.gameresult .detail .team_name2 .teamname_away.tn_yokohamafc,
.gameresult .detail .team_name2 .teamname_away.tn_gifu,
.gameresult .detail .team_name2 .teamname_away.tn_ehime {
	text-align: center;
	width: 30% !important;
}
/* 全角6文字以上のチームのHOME(左側)_ver. */
.gameresult .detail .team_name2 .teamname_home.tn_fujieda,
.gameresult .detail .team_name2 .teamname_home.tn_morioka,
.gameresult .detail .team_name2 .teamname_home.tn_akita,
.gameresult .detail .team_name2 .teamname_home.tn_fukushima,
.gameresult .detail .team_name2 .teamname_home.tn_ysyokohama,
.gameresult .detail .team_name2 .teamname_home.tn_nagano,
.gameresult .detail .team_name2 .teamname_home.tn_toyama,
.gameresult .detail .team_name2 .teamname_home.tn_tottori,
.gameresult .detail .team_name2 .teamname_home.tn_oita,
.gameresult .detail .team_name2 .teamname_home.tn_kagoshima,
.gameresult .detail .team_name2 .teamname_home.tn_tokyo_u23,
.gameresult .detail .team_name2 .teamname_home.tn_gamba_u23,
.gameresult .detail .team_name2 .teamname_home.tn_cerezo_u23,
/* ここから2019追加分 */
.gameresult .detail .team_name2 .teamname_home.tn_yamagata,
.gameresult .detail .team_name2 .teamname_home.tn_mito,
.gameresult .detail .team_name2 .teamname_home.tn_omiya,
.gameresult .detail .team_name2 .teamname_home.tn_chiba,
.gameresult .detail .team_name2 .teamname_home.tn_tokyov,
.gameresult .detail .team_name2 .teamname_home.tn_machida,
.gameresult .detail .team_name2 .teamname_home.tn_kofu,
.gameresult .detail .team_name2 .teamname_home.tn_niigata,
.gameresult .detail .team_name2 .teamname_home.tn_kanazawa,
.gameresult .detail .team_name2 .teamname_home.tn_kyoto,
.gameresult .detail .team_name2 .teamname_home.tn_okayama,
.gameresult .detail .team_name2 .teamname_home.tn_yamaguchi,
.gameresult .detail .team_name2 .teamname_home.tn_tokushima,
.gameresult .detail .team_name2 .teamname_home.tn_fukuoka,
.gameresult .detail .team_name2 .teamname_home.tn_nagasaki,
.gameresult .detail .team_name2 .teamname_home.tn_kagoshima {
    text-align: left;
}
/* 全角6文字以上のチームのAWAY(右側)_ver. */
.gameresult .detail .team_name2 .teamname_away.tn_fujieda,
.gameresult .detail .team_name2 .teamname_away.tn_morioka,
.gameresult .detail .team_name2 .teamname_away.tn_akita,
.gameresult .detail .team_name2 .teamname_away.tn_fukushima,
.gameresult .detail .team_name2 .teamname_away.tn_ysyokohama,
.gameresult .detail .team_name2 .teamname_away.tn_nagano,
.gameresult .detail .team_name2 .teamname_away.tn_toyama,
.gameresult .detail .team_name2 .teamname_away.tn_tottori,
.gameresult .detail .team_name2 .teamname_away.tn_oita,
.gameresult .detail .team_name2 .teamname_away.tn_kagoshima,
.gameresult .detail .team_name2 .teamname_home.tn_sapporo,
.gameresult .detail .team_name2 .teamname_away.tn_tokyo_u23,
.gameresult .detail .team_name2 .teamname_away.tn_gamba_u23,
.gameresult .detail .team_name2 .teamname_away.tn_cerezo_u23,
/* ここから2019追加分 */
.gameresult .detail .team_name2 .teamname_away.tn_yamagata,
.gameresult .detail .team_name2 .teamname_away.tn_mito,
.gameresult .detail .team_name2 .teamname_away.tn_omiya,
.gameresult .detail .team_name2 .teamname_away.tn_chiba,
.gameresult .detail .team_name2 .teamname_away.tn_tokyov,
.gameresult .detail .team_name2 .teamname_away.tn_machida,
.gameresult .detail .team_name2 .teamname_away.tn_kofu,
.gameresult .detail .team_name2 .teamname_away.tn_niigata,
.gameresult .detail .team_name2 .teamname_away.tn_kanazawa,
.gameresult .detail .team_name2 .teamname_away.tn_kyoto,
.gameresult .detail .team_name2 .teamname_away.tn_okayama,
.gameresult .detail .team_name2 .teamname_away.tn_yamaguchi,
.gameresult .detail .team_name2 .teamname_away.tn_tokushima,
.gameresult .detail .team_name2 .teamname_away.tn_fukuoka,
.gameresult .detail .team_name2 .teamname_away.tn_nagasaki,
.gameresult .detail .team_name2 .teamname_away.tn_kagoshima {
    text-align: right;
}

.gameresult .detail .team_name2 .more {
	background-color: #e0cd76;
	text-align: center;
	font-weight: bold;
}
.gameresult .detail .team_name2 .more a {
    color: #be003c;
}
.gameresult .detail {
	margin:10px;
	color: #fff;
	padding: 15px 20px 15px 15px;
}
.gameresult .ranking {
/*	margin:15px;*/
	color: #fff;
	padding: 15px 15px 15px 10px;
}
.gameresult .ranking .goaldifference {
	float: right;
    padding-right: 10px;
}
.gameresult .ranking .goaldifference:hover {
	opacity:0.5;
}
.gameresult .detail p {
	color: #fff;
	margin: 0;
	line-height: 1.5;
}
.gameresult .ranking li {
	color: #fff;
	line-height: 2.5rem;
	padding: 0 10px;
}
.gameresult .ranking li:nth-child(odd) {
	background-color: #000;
}
.gameresult .ranking li.ryukyu {
	background-color: #be003c;
}
.gameresult .ranking .figure {
	padding-right: 20px;
}
.gameresult .ranking .notes {
	float: left;
    color: #fff;
    position: absolute;
	margin: 8px 0;
    font-size: 1.3rem;
    line-height: 1.5;
}
.gameresult .ranking .ranking_eng {
	float: right;
	color: #E0CD76;
	font-size: 2.5rem;
	position: relative;
	bottom: -30px;
	margin: 0px;
	line-height: 1;
}


/* bn_schedule */
.bn_sche {
	box-sizing: border-box;
	border-collapse: inherit;
	margin-bottom: 10px;
}	
.bn_sche .centerbnbox {
    width: 378px;
    padding-right: 10px;
}
.bn_sche .centerbnbox .detail {
	border: 5px solid #e0cd76;
	padding: 10px 10px 10px 16px;
}
.bn_sche .centerbnbox img {
}
.bn_sche .centerbnbox.x2 {
}
.bn_sche .centerbnbox .bn_left  {
	margin-right: 4%;
}
.bn_sche .latestschedule {
	border: 5px solid #B61D3C;
	padding: 10px;;
	color: #B61D3C;
}

/* weathermap */
#wm_parts_4_fcryukyu {
	padding-right: 10px;
	width: 378px;
	height: auto !important;
}
#wm_parts_4_fcryukyu .wrap {
	width: auto;
	padding: 10px !important;
}

@media only screen and (max-width: 1050px) {
	#home .bn_sche .centerbnbox {
		width: 38% !important;
	}
	#wm_parts_4_fcryukyu {
	}
	#wm_parts_4_fcryukyu .wrap {
		margin: 0 !important;
	}

}
@media only screen and (max-width: 770px) {
	#home .bn_sche .centerbnbox {
		width: 100% !important;
	}
	#wm_parts_4_fcryukyu {
	margin-bottom: 10px;
	padding: 0;
	width: auto;
	display: block;
	}
	#wm_parts_4_fcryukyu .wrap {
		margin: 0;
	}
}


.bn_sche .latestschedule detail {
}
.latestschedule h1 {
	border-bottom:3px solid #B61D3C;
	color:#B61D3C;
	margin: -10px 0 10px 0;
	padding: 0;
    text-align: left;
	position: relative;
}
.latestschedule h1 span {
    font-size: 15px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}
.latestschedule .date {
	background-color: #B61D3C;
	float: left;
	margin-right: 10px;
	padding: 5px 10px;
}
.latestschedule .date p {
  color: #e0cd76;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2em;
}
.latestschedule .date p span {
  background-color: #e0cd76;
  color: #b61d3c;
  padding: 1px 3px;
  font-size: 13px;
 }
.latestschedule .text {
 	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.5;
 }
.latestschedule .text p {
	color: #B61D3C;
	position: relative;
	overflow: hidden;
	line-height: 1.2em;
	margin: 0 0 10px;
}

.latestschedule .text p:before,
.latestschedule .text p:after {
	position: absolute;
	background: #fff;
}

.latestschedule .text p:before {
	content: "･･･";
	bottom: 0;
	right: 0;
}

.latestschedule .text p:after {
	content: "";
	width: 100%;
	height: 100%;
}
.latestschedule span.date_today {
	font-size: 18px;
	line-height: 1.8;
	font-weight: bold;
	background-color: #B61D3C;
	color: #e0cd76;
	padding: 1px 10px;
	margin-bottom: 5px;
}

 /* movie_subslide */
.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.movie p {
	text-align: center;
	color: #fff;
	margin: 0;
}
.movie .update_date {
	color: #e0cd76;
	font-weight: bold;
	text-align: right;
	right: 10px;
    position: absolute;
}
.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.movie_subslide {
	margin: 10px 0;
}
.movie_subslide .movie {
	background-color: #000;
	position: relative;
}
.movie_subslide .sub_slide {
	text-align:center;
	width: 765px;
	padding-left: 10px;
}
.movie_subslide .sub_slide .detail {
	background-color: #b61d3c;
}
.movie_subslide .sub_slide img {
	max-width:740px;
	margin: 10px auto 0 auto;
}
.movie_subslide .sub_slide .box_title_red {
	padding: 5px 30px;
}
.movie_subslide .bx-wrapper .bx-pager, .movie_subslide .bx-wrapper .bx-controls-direction {
	display: none;
}
.movie_subslide .bx-wrapper {
	margin: 0 auto;
}



/* news */
.latestnews {
	border: 5px solid #b61d3c;
}
.latestnews .box_title {
	padding: 5px 15px;
}
#academy .newslist dt {
    display: table-cell;
    width: 200px;
    float: left;
    padding: 0.25em 0 0 0;
}

/* link */
.linkbox li {
  margin: 10px auto;
  text-align: center;
}
.linkbox li img {
	width: 90%;
}
.linkbox {
	position: absolute;
}
.linkbox .box_title {
	color: #be003c;
    transform: rotate( 90deg );
    position: absolute;
	top: -0;
	right: -1105px;
	width: 1095px;
    transform-origin: top left;
    background-color: #e6cf7d;
}
.linkbox .box_title .sub_title span {
    background-color: #e6cf7d;
}
.split3 .part.linkbox {
    border: 5px solid #e6cf7d;
	position: relative;
	background-color: #fff;
	overflow: hidden;
	height: auto;
}
.split3 .part.linkbox ul {
	width: 77%;
}
.split3 .part.linkbox .bnlist{
}
.split3 .part.linkbox .bnlist li {
}
.split3 .part.linkbox .bnlist li img {
}
.split3 .part.linkbox .bnlist .snsbn {
}
.split3 .part.linkbox .bnlist .snsbn img {
	width: 29.5%;
	margin: 0;
}

@media only screen and (max-width: 480px) {
	html > iframe {
		display: none;
	}
}
